<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="294345193">

    <Object Name="Graph" Type="Theme" TypeID="259" Version="2.0">
       <ObjectProperties>
           
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0x555555"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group>  
           
            <Group Name="Graph Specific">
                <Property DefaultOptionIndex="1" Name="Grid Line Attribute"/>
                <Property DefaultOptionIndex="1" Name="Axis Line Attribute"/>
                <Property DefaultOptionIndex="15" Name="Axis Font Attribute"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>